Activity log for bug #546420

Date Who What changed Old value New value Message
2010-03-24 21:37:45 C de-Avillez bug added bug
2010-03-25 01:16:52 Dustin Kirkland  affects eucalyptus (Ubuntu) euca2ools (Ubuntu)
2010-03-25 01:17:03 Dustin Kirkland  euca2ools (Ubuntu): status New Confirmed
2010-03-25 01:17:09 Dustin Kirkland  euca2ools (Ubuntu): importance Undecided Wishlist
2010-03-25 21:02:48 Scott Moser euca2ools (Ubuntu): status Confirmed In Progress
2010-03-25 21:02:48 Scott Moser euca2ools (Ubuntu): assignee Dustin Kirkland (kirkland)
2010-03-25 21:03:04 Scott Moser bug task added eucalyptus
2010-03-25 21:03:18 Scott Moser affects eucalyptus euca2ools
2010-03-25 21:03:57 Launchpad Janitor branch linked lp:~smoser/ubuntu/lucid/euca2ools/euca2ools.dev
2010-03-25 22:33:19 Launchpad Janitor branch linked lp:~smoser/eucalyptus/euca2ools.dev
2010-03-25 22:39:24 Launchpad Janitor branch linked lp:~ubuntu-core-dev/eucalyptus/euca2ools
2010-03-25 22:40:09 Launchpad Janitor euca2ools (Ubuntu): status In Progress Fix Released
2010-03-25 23:13:25 Launchpad Janitor branch linked lp:ubuntu/euca2ools
2010-11-18 18:37:02 Scott Moser euca2ools: status New Fix Committed
2012-02-21 01:35:02 Garrett Holmstrom euca2ools: status Fix Committed Fix Released
2012-02-21 03:02:27 Launchpad Janitor branch linked lp:euca2ools/1.3